Subject: Re: linux-next: build failure after merge of the modules tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 8 Aug 2014 11:33:07 +1000

Hi Rusty,

On Thu, 07 Aug 2014 22:37:50 +0930 Rusty Russell <[email-masked]> wrote:
>
> Stephen Rothwell <[email-masked]> writes:
> > Hi Rusty,
> >
> > On Thu, 07 Aug 2014 21:07:20 +0930 Rusty Russell <[email-masked]> wrote:
> >>
> >> Ah, crap.  I really hate that macro magic :(
> >> 
> >> I amended to the minimal fix, so we can pretend that never happened.
> >
> > How about arch/powerpc/platforms/powernv/opal-dump.c as well?
> 
> Hmm, I didn't see that one.

It was in the original report, but I guess a bit hidden by all the guff
the gcc spews out these days.

> I've done that as a separate patch.

Thanks.

-- 
Cheers,
Stephen Rothwell                    [email-masked]